BODY {
	FONT-SIZE: 10pt; MARGIN: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #555555
}
A {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000
}
A:hover {
	COLOR: #c06300; TEXT-DECORATION: underline
}
A.special {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #c06300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.special:visited {
	COLOR: #c06300
}
A.special:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.comment {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.comment:visited {
	COLOR: #000000
}
A.comment:hover {
	COLOR: #c06300; TEXT-DECORATION: underline
}
A.list {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.list:visited {
	COLOR: #000000
}
A.list:hover {
	COLOR: #c06300; TEXT-DECORATION: underline
}
A.list2 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.list2:visited {
	COLOR: #000000
}
A.list2:hover {
	COLOR: #c06300; TEXT-DECORATION: underline
}
A.nav {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #000000
}
A.nav:hover {
	COLOR: #c06300; TEXT-DECORATION: underline
}
A.featured {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.featured:visited {
	COLOR: #000000
}
A.featured:hover {
	COLOR: #8e8c98; FONT-STYLE: italic; TEXT-DECORATION: underline
}
A.small {
	FONT-SIZE: 9px; COLOR: #8e8c98; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.small:visited {
	FONT-SIZE: 9px; COLOR: #8e8c98; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.small:hover {
	FONT-SIZE: 9px; COLOR: #c06300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
TD.boldlink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #f7efde; TEXT-ALIGN: center
}
FORM.nav {
	FONT-SIZE: 8pt; MARGIN-LEFT: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P.boldred {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 5px; COLOR: #c00000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P.content {
	FONT-SIZE: 9pt; MARGIN: 10px 5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P.content2 {
	FONT-SIZE: 9pt; MARGIN: 10px 5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
DIV.content {
	FONT-SIZE: 9pt; MARGIN: 0px 5px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P.special {
	FONT-SIZE: 9pt; MARGIN: 0px 5px; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.comment {
	FONT-SIZE: 8pt; MARGIN: 0px 5px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
LI.nav {
	MARGIN-LEFT: 10px; LIST-STYLE-TYPE: square
}
